{% extends "base.html" %}

{% block content %}
    <form method="POST">
        {% csrf_token %}
        <p>Are you sure want to delete event <b>{{ object }}</b> from database?</p>
        <input type="submit" value="Submit" class="btn btn-danger">
{#        <a href="{% url 'gift:event_create' %}">Back</a>#}
    </form>
{% endblock %}
